/* vote counter */
.senate .vote-counter .candidate .image {background:no-repeat;width:89px;height:80px;margin-top:13px;}
.senate .vote-counter .gop .count {margin-right:91px;}
.senate .vote-counter .dem .image {background-image: url(../../images/dem-icon.png);}
.senate .vote-counter .gop .image {background-image: url(../../images/gop-icon.png);}

/* geo detail */
#resultsDetail table {display: none;}
#resultsDetail p.instrux {display: block;}

/* races to watch */
#raceWatch .stateface {font-size:30px;line-height: 22px;margin-bottom: 2px;}

/* modules */
#instantFixModule #senate.feed {display: block;}

/* iPad styles */
.twp-ipad.senate .vote-counter .candidate .image {background:no-repeat;width:62px;height:59px;margin-top:-3px;}
.twp-ipad.senate .vote-counter .dem .count {margin-left:54px;}
.twp-ipad.senate .vote-counter .gop .count {margin-right:65px;}
.twp-ipad.senate .vote-counter .dem .image {background-image: url(../../images/dem-icon-small.png);}
.twp-ipad.senate .vote-counter .gop .image {background-image: url(../../images/gop-icon-small.png);}